body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /*font-family: Arial, Verdana, Helvetica, sans-serif;*/
    font-size: 11px;
    color: #000000;
}

a {
    color: #7D0000;
}
/* seitenbreite */
#fix2, #header, #maindiv, #footer {
    width: 1000px;
}

#fix2 {
    background: url('../img/bg_fix.jpg') top center no-repeat;
}

/* headerhoehe */
#header {
    height: 213px;
}

#maindiv {
    background: url('../img/bg_body.jpg') top center repeat-y;
}

#left {
    width: 246px;
}

#left-top {
    height: 43px;
    /* background: url('../img/bg_left_top.jpg') top no-repeat; */
}

.box {
    width: 223px;
}

.boxtop {
    background: url('../img/bg_boxtop.jpg') top no-repeat;
    height: 43px;
    color: #434343;
    text-indent: 9px;
    line-height: 35px;
    font-weight: bold;
}

.boxbody {
    background: url('../img/bg_boxbody.jpg') top repeat-y;
}

.boxindent {
    margin-left: 9px;
    margin-right: 6px;
    text-align: left;
}

.boxfooter {
    background: url('../img/bg_boxbottom.jpg') top no-repeat;
    height: 12px;
    line-height:1px;
    font-size: 1px;
} 

#middle {
    width: 504px;
}

#content {
    width: 476px;
    
}

#content a {
    font-weight: bold;
}

#right {
    width: 250px;
    text-align: left;
}

#right-top {
    height: 400px;
}

#footer {
    height: 31px;
    line-height: 20px;
    color: #A31414;
    font-size: 11px; 
    background: url('../img/bg_footer.jpg') top no-repeat;
}
#innerfooter {
    color: #A31414;
    font-weight: normal;
    text-align: center;
}
#innerfooter a {
    color: #A31414;
    font-size: 11px;
}

/* **************************** INDIVIDUELLES ******************************************/

#top {
    height: 25px;
}

#top_left {
    width: 893px;
    height: 25px;
    float: left;
}

#top_right {
    width: 107px;
    height: 25px;
    float: left;
    text-align:left;
}

#toplevel {
    height: 40px;
    background: url('../img/bg_toplevel.jpg');
}

#toplevel_pos {
    margin: 0 40px;
    width: 920px;
}


#search {
    height: 30px;
}

#search_text {
    color: #7D0000;
    width: 75px;
    line-height: 30px;
    text-align: right;
    float: left;
    height: 30px;
}

#search_form{
    float: left;
    width: 171px;
    height: 23px;
}

#search_spacer {
    height: 3px;
    font-size: 1px;
    line-height: 1px;
}

#search_input {
    width: 157px;
    height: 23px;
    line-height: 23px;
    color: #828282;
    background: #FFFFFF;
    margin: 0;
    margin-left: 5px;
    padding: 0;
    text-indent: 6px;
    border: 1px solid #000000;
    vertical-align: top;
    font-style: italic;
}

#newsletter {
    height: 40px;
}

#newsletter_text {
    color: #7D0000;
    width: 84px;
    line-height: 30px;
    text-align: right;
    float: left;
    height: 30px;
}

#newsletter_form{
    float: left;
    width: 133px;
    height: 23px;
}

#newsletter_spacer {
    height: 3px;
    font-size: 1px;
    line-height: 1px;
}

#newsletter_input {
    width: 133px;
    height: 23px;
    line-height: 23px;
    color: #828282;
    background: #FFFFFF;
    margin: 0;
    margin-left: 5px;
    padding: 0;
    text-indent: 6px;
    border: 1px solid #000000;
    vertical-align: top;
    font-style: italic;
}

.tab {
    width: 224px;
    margin-left: 4px;
    margin-top: 5px;
    text-align: left;
    background: url('../img/bg_tab.jpg') top center;
}

.tab_header {
    font-weight: 700;
    color: #FFFFFF;
    text-indent: 16px;
    height: 56px;
    line-height: 37px;
    background: url('../img/bg_tabheader.jpg') top center no-repeat;
}

.tab_content {
    margin-left: 9px;
    color: #383838;
    width: 212px; 
}

.tab_bottom {
    background: url('../img/bg_tabbottom.jpg') top center no-repeat;
    height: 9px;
    font-size: 1px;
    line-height: 1px;
}

#weather .tab_header {
    font-weight: 400;
}

/* ****************************** MENUE CSS ***************************************/


#menu {
    margin-left: 23px;
}
.menue_point_toplevel_7061, .menue_list_toplevel_7061 {
    margin: 0px;
    padding: 0px;
}

a.navpoint_toplevel_7061:link, a.navpoint_toplevel_7061:visited, a.navpoint_toplevel_7061:active {
    text-decoration: none;
    display:block;
}

.toplevel_7061_over {
    text-decoration: none;
    display:block;
}

.menue_list_toplevel_7061 li,  .menue_group_7061 li {
    list-style-type: none;
}


/* ****************************** UNDERMENUE CSS ***************************************/

.menue_group_7061 {
    margin: 0px;
    padding: 0px;
}

.menue_point_secondlevel_7061, .menue_list_thirdlevel_7061, .menue_list_thirdlevel_7061 li {
    padding: 0px;
    margin: 0px;
}

a.navpoint_secondlevel_7061:link, a.navpoint_secondlevel_7061:visited, a.navpoint_secondlevel_7061:active, 
a.navpoint_thirdlevel_7061:link, a.navpoint_thirdlevel_7061:visited, a.navpoint_thirdlevel_7061:active {
    text-decoration: none;
    display:block;
}

.secondlevel_7061_over {
    text-decoration: none;
    display:block;
}
/*+-----------------------------------------------------------------------------------+*/


/* ****************************** MENUE CSS ********************************************/

/* height, width, indent, align for menuepoint */
.menue_point_toplevel_7061, a.navpoint_toplevel_7061:link, a.navpoint_toplevel_7061:visited, a.navpoint_toplevel_7061:active, .menue_point_toplevel_7061_over, a.navpoint_toplevel_7061:hover {
    width: 100%;
    line-height: 28px;
    text-indent: 21px;
    text-align: left;
    float: left;
}

/* menuepoint background */
.menue_point_toplevel_7061 {
    background: url('../img/toplevel.jpg') 0 50% no-repeat;
}

/* color, weight, size from menuepoint */
.menue_point_toplevel_7061 a {
    color: #434343;
    font-weight: bold;
    font-size: 12px;
}

/* color, weight, size from menuepoint over */
a.navpoint_toplevel_7061:hover, .menue_point_toplevel_7061_over, .menue_point_toplevel_7061_over a {
    color: #910A0A;
    font-weight: bold;
    font-size: 12px;
}

/* menuepoint over background */
a.navpoint_toplevel_7061:hover, .menue_point_toplevel_7061_over {
    background: url('../img/toplevel_over.jpg') 0 50% no-repeat;
}

.menue_point_toplevel_7061, .menue_point_toplevel_7061_over{
    margin-top: 0;
}


/* ****************************** MENUE CSS ********************************************/

.menue_group_7061_start {
    display: none;
}
.menue_group_7061_end {
    display: none;
}


/* height, width, indent, align for menuepoint */
.menue_point_secondlevel_7061, a.navpoint_secondlevel_7061:link, a.navpoint_secondlevel_7061:visited, a.navpoint_secondlevel_7061:active, .menue_point_secondlevel_7061_over, a.navpoint_secondlevel_7061:hover {
    width: 100%;
    line-height: 28px;
    text-indent: 11px;
    text-align: left;
}

/* menuepoint background */
.menue_point_secondlevel_7061 {
    background: url('../img/secondlevel.jpg') top left no-repeat;
}

/* color, weight, size from menuepoint */
.menue_point_secondlevel_7061 a {
    color: #000000;
    font-weight: normal;
    font-size: 12px;
}

/* color, weight, size from menuepoint over */
a.navpoint_secondlevel_7061:hover, .menue_point_secondlevel_7061_over, .menue_point_secondlevel_7061_over a {
    color: #FFFFFF;
    font-weight: normal;
    font-size: 12px;
}

/* menuepoint over background */
a.navpoint_secondlevel_7061:hover, .menue_point_secondlevel_7061_over {
    background: url('../img/secondlevel_over.jpg') top left no-repeat;
}

.menue_point_secondlevel_7061, .menue_point_secondlevel_7061_over{
    margin-top: 3px;
}

/* ****************************** UNDERMENUE CSS ***************************************/

/* margin undermenue
.menue_group {
  margin-bottom: 10px;
  margin-top: 10px;
}*/

.menue_list_thirdlevel_7061 {
    margin-bottom: 3px;
    margin-top: 4px;
}
.menue_list_thirdlevel_7061_start{
    height: 1px;
    background: #CE8A8A;
    font-size: 1px;
    line-height: 1px;
}

.menue_list_thirdlevel_7061_end{
    height: 1px;
    background: #CE8A8A;
    font-size: 1px;
    line-height: 1px;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_thirdlevel_7061, .navpoint_thirdlevel_7061:link, a.navpoint_thirdlevel_7061:visited, a.navpoint_thirdlevel_7061:active, a.navpoint_thirdlevel_7061:hover, .menue_point_thirdlevel_7061 {
    width: 100%;
    text-align: left;
    line-height: 19px;
    text-indent: 30px;
}

/* undermenuepoint background */
.menue_point_thirdlevel_7061 {
    background: url('../img/thirdlevel.jpg') top left no-repeat;
}

/* undermenuepoint color, weight, size */
.menue_point_thirdlevel_7061 a {
    color: #1C1C1C;
    font-weight: normal;
    font-size: 11px;
}

/* undermenuepoint over color weight size */
a.navpoint_thirdlevel_7061:hover, .menue_point_thirdlevel_7061_over, .menue_point_thirdlevel_7061_over a{
    color: #1C1C1C;
    font-weight: normal;
    font-size: 11px;
}

/* undermenue over background */
.menue_point_thirdlevel_7061_over, a.navpoint_thirdlevel_7061:hover{
    background: url('../img/thirdlevel_over.jpg') top left no-repeat;
}


/* *********************** menue ende ************************ */

body {
    background: #CCCCCC;
}

.h4link a:link, .h4link a:hover, .h4link a:visited, H6, H5, H4, H3, H2, H1 {
    color: #7D0000;
    font-weight: normal;
}

/*
.vorschau{
  color: #FFFFFF;
}
*/

H6, H5, H4, H3, H2, H1{
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

#newslinks, #newsmandate {
    border: 1px solid #7D0000;
}

/* nicht �ndern wenn wei�er hintergrund */
#startseite_news ul a{
    font-size: 12px;
    color: #7C7C7C;
    font-weight: normal;
}

/* Tabschriften (classen) */
/*
.tab_link_title a{
  color: #;
  font-weight: normal;
}

.tab_link{
  color: #;
}

.tab_link_mehr{
  color: #;
}
*/
/* Tabschriften Ende */

/* Verstaltung optimiert f�r wei�en Hintergrund */
.weekdays, .weekdays a:link a:visited a:active a:hover, .weekdays_active {
    color: #cccccc;
}

.weekdays_active a:link a:visited a:active a:hover {
    color: #F7911E;
}

.events-header-heute {
    color: #ffffff;
    background-color: #4C4C4C;
}
.events-header {
    color: #5B5B5B;
    background-color: #E3E3E3;
}
.event-ort, .event-info {
    color: #4C4C4C;
}


.font_size_fix {
    font-size: 11px;
}

.event-title a {
	color: #000000;
}